Subject: Re: [PATCH net-next] bonding: do't permit slaves to change their mtu ndependently

From: Ding Tianhong <[email-masked]>
Date: Fri, 24 Jan 2014 21:58:12 +0800

于 2014/1/24 17:55, David Miller 写道:
> 
> Diag, your commit messages and subject lines chronically have
> many typos.
> 
> Please take the time out necessary to correct such errors before
> sending your patches.
> 
> This subject line shows a complete lack of care.
> 

I am very sorry, I was not in my office, so I could not resend now by office email, sorry for that.

Ding

> Subject: Re: [PATCH net-next] bonding: do't permit slaves to change their mtu ndependently
> --
> To unsubscribe from this list: send the line "unsubscribe netdev" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html
> .
>